Support » Plugin: Page Links To » Does it run on php7.4

  • Hi I updated PHP 7.3 to 7.4. My ISP says there is a conflict with one of my plugins. Does Page links to work ok with PHP7.4 Thankyou.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.